Jerome - 2007-11-12

Hello,

We want to package Open Workbench for distribution inside a company, however the required version of the JRE is not consistent with the standard one that is distributed on the user desktops.

Is it possible to start openworkbench in specifying a particular JRE that would be included in the distributed packaged ? (specifying a JRE path or something)

Thanks

Jerome